[Wine] Re: Darwine issues

adcurtin wineforum-user at winehq.org
Fri Oct 31 04:59:59 CDT 2008

Actually I was wrong, that didn't fix it, it was still running with the other build.

I deleted everything again, from the command line, and installed 1.0.1, and it still gave the same sort of error.

I installed XQuartz 2.3.2 beta 2, and I still get the same errors. Is there a way I can install the current version of X11 that ships with Leopard, or would that not help?

More information about the wine-users mailing list